/*

	Theme Name: Curated Child Theme
	Theme URI: https://mahathemes.com/
	Description: An ultimate modern Magazine Wordpress theme
	Author: Maha Themes
	Author URI: https://mahathemes.com
	Version: 1.0.5
	Template: Curated


*/
/*  ----------------------------------------------------------------------------
    Your custom style.... here :)
*/
.header-desktop, .header-tablet{
	background-color:#f5f6f7;
}
.header-desktop .header-wrap{
	display:flex;
	align-items: center;
}
.header-desktop #thelogosmall{
	display:none !important;
}
.header-desktop .desktop-menu{
	text-align:left;
}
.header-desktop .search-button{
	display:none;
}
#main-nav{
	display:none;
}
#body-maha #cur-page {
    background-color: #f5f6f7;
    margin-top: 10px;
    padding: 25px 30px 25px 25px;
}
#top-bar-sticky{
	display:none;
}
.desktop-social{
	text-align:center;
}
.desktop-social #top-right-nav {
    float: none;
    text-align: center;
}
.desktop-social input[type="text"]{
	padding: 5px 10px;
}
.desktop-social .social-top a i{
	background-color: #fff;
    border: 1px solid;
    -webkit-border-radius: 50px 50px 50px 50px;
	border-radius: 50px 50px 50px 50px;
    padding: 10px;
}
.desktop-social .social-top a{
	padding:0 5px !important;
	margin-bottom:10px;
}
.header-tablet{
	display:none;
}
.home-popup{
	align-items: center;
    display: flex;
}
.home-popup .info-form{
	text-align:center;
}
.home-popup .gform_wrapper .top_label .gfield_label{
	display:none;
}
.home-popup  .gform_wrapper .gform_footer {
    margin: 0;
	text-align: center;
}
.home-popup input[type="text"], .home-popup input[type="password"], .home-popup input[type="email"], .home-popup input[type="tel"], .home-popup textarea, .home-popup select, .home-popup .select2-container--default .select2-selection--single{
	margin-bottom:0;
}
body .home-popup .gform_wrapper .top_label div.ginput_container {
    text-align:center;
}
.home-popup .gform_wrapper li.gfield.gfield_error, .home-popup .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: unset;
    border: none;
    margin: 0;
    padding: 0;
}
.home-popup .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    display:none;
}
body.home .col-md-6 .thumb-wrap p{
	margin:0;
}
body.home .col-md-6 .thumb-wrap{
	margin-bottom:30px;
}
.text-content .youtube_channel .ytc_video_container{
	float:left;
	width:33% !important;
	padding:0 10px;
	margin-bottom:20px;
}
body.home .block-streams .thumb-wrap{
	background-color:unset;
	margin-bottom: 20px;
}
body.home .block-streams .thumb-wrap img{
	margin-bottom:5px;
}
.contributor-img img{
	-webkit-border-radius: 80px 80px 80px 80px;
	border-radius: 80px 80px 80px 80px;
	border:1px solid #9a9a9a;
}
ul.popup-social{
	margin:0;
	padding:0;
}
.popup-social li{
	display:inline-block;
	padding:0 5px;
}
.popup-social li:first-child{
	padding-left:0;
}
@media (max-width: 1199px) {
	.header-desktop .container {
		width: 100%;
	}
}
@media (max-width: 991px) {
	.header-desktop{
		display:none;
	}
	.header-tablet{
		display:block;
	}
	#top-bar-sticky {
		display: block;
	}
	#top-mobile-wrapper {
		display: block;
	}
	.home-popup {		
		display: block;
		text-align: center;
	}
	.text-content .youtube_channel .ytc_video_container{
		width:50% !important;
	}
	.pum-container.pum-responsive{
		top:0 !important;
	}
}
@media (max-width: 767px){
	body .social-top{
		display:block !important;
	}
	.text-content .youtube_channel .ytc_video_container{
		width:100% !important;
	}
}